@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,500,700,800);
@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'nanum-square-b';
    src: url('fonts/nanum-square-b/nanumsquareb.eot');
    src: url('fonts/nanum-square-b/nanumsquareb.eot?#iefix') format('embedded-opentype'),
         url('fonts/nanum-square-b/nanumsquareb.woff2') format('woff2'),
         url('fonts/nanum-square-b/nanumsquareb.woff') format('woff'),
         url('fonts/nanum-square-b/nanumsquareb.ttf') format('truetype'),
         url('fonts/nanum-square-b/nanumsquareb.svg#nanumsquarebregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'nanum-square-r';
    src: url('fonts/nanum-square-r/nanumsquarer.eot');
    src: url('fonts/nanum-square-r/nanumsquarer.eot?#iefix') format('embedded-opentype'),
         url('fonts/nanum-square-r/nanumsquarer.woff2') format('woff2'),
         url('fonts/nanum-square-r/nanumsquarer.woff') format('woff'),
         url('fonts/nanum-square-r/nanumsquarer.ttf') format('truetype'),
         url('fonts/nanum-square-r/nanumsquarer.svg#nanumsquarerregular') format('svg');
    
    font-style: normal;

}

/* Set all parents to full height */
html, body, 
.container,
.cbp-fbscroller,
.cbp-fbscroller section { 
	height: 100%; margin:0; padding:0;
	font-family: '나눔스퀘어','nanum-square-r';
}

nav {
	position: fixed;
    z-index: 1030;
    background: transparent;
}

#pc_nav {
    position: fixed;
    top: 40%;
    right: 5%;
}

.side-nav-a {
    font-size: 24px !important;
    font-weight: 600 !important;
}

.side-nav > li > a {
	color: #fff;
} 

#navbtn-a {
    margin-bottom: 20%;
}

#label_r_1 {
    display: none;
    height: 50px;
}

#side-nav-button {
    float: right;
    width: 8%;
}

[type="radio"]:not(:checked)+label:before, [type="radio"]:not(:checked)+label:after {
    display: none;
}

.navbar-toggle, .navbar-toggle:hover {background-color: #333; border: 0px;}
.hide {display: none;}
.mcen_navbar {display: inline;}
.mobile_mcen_navbar {display: none;}

/* The nav is fixed on the right side  and we center it by translating it 50% 
(we don't know it's height so we can't use the negative margin trick) */
.cbp-fbscroller > nav {position: fixed;z-index: 9999;right: 100px;top: 45%;padding-left:25px;		}
.navbar {margin-bottom: 0px;border-radius: 0px;background-color: transparent;border-color :transparent;}
.nav-tabs {border-bottom: 0px;}
.container {width: 100%;}
.cbp-fbscroller > nav a {display: block;position: relative;z-index: 9999;color:#707070;line-height:2.5;font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;font-weight:700;font-size:0.9em;padding-left:25px;}
.no-touch .cbp-fbscroller > nav a:hover {color:#fff;background:url(../images/nav_before.png) no-repeat left 10px;}
.cbp-fbscroller > nav a.cbp-fbcurrent {color:#fff;background:url(../images/nav_before.png) no-repeat left 10px;}

/* background-attachment does the trick */
.cbp-fbscroller section {position: relative;background-position: top center;background-repeat: no-repeat;background-size: cover;}
.no-touch .cbp-fbscroller section {background-attachment: fixed;}

/* who we are */
#fbsection1 {
	background: url(../images/bg_1.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
	min-height: 768px;
}
#fbsection1 > .intro_txt {
	padding:14% 0 0 12%;
	color: #fff;
}
#fbsection1 > .intro_txt > h3{font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;line-height:0.2;font-weight:400;font-size:1.875em;margin:0;}
#fbsection1 > .intro_txt > h1{font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;line-height:0.9;font-weight:700;font-size:75px;margin:0;text-shadow:2px 2px 30px 0 black;}
#fbsection1 > .intro_txt > h1 > span{color:#00bbe3;}
#fbsection1 > .intro_txt > h4{font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;font-weight:700;font-size:1.563em;margin:2.5% 0 0.5% 0;}
#fbsection1 > .intro_txt > p{font-family: '나눔스퀘어','nanum-square-r' ,'Lato', Calibri, Arial, sans-serif;font-size:0.938em;line-height:1.5;width:550px;}
/* who we are -end- */

/* what we do*/
#fbsection2 {
	background-image: url(../images/bg_2.jpg);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
	color: #fff;
	min-height: 915px;
}

#fbsection2 > .what_txt{
	padding:7% 0 0 10%;
	display:inline-block;
	float:left;
	height:100%;
}
#fbsection2 > .what_txt > h1{font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;line-height:0.9;font-weight:700;font-size:5em;margin:0;}
#fbsection2 > .what_txt > .line_w{background:url(../images/line_w.gif) repeat-x;width:15%;height:1px;margin:60px 0 40px 0;}
#fbsection2 > .what_txt > p{font-family: '나눔스퀘어','nanum-square-r' ,'Lato', Calibri, Arial, sans-serif;font-size:0.938em;line-height:1.5;width:550px;}

#fbsection2 > .right_txt{
	width:50%;
	height: 30%;
	top:3%;
	right:20%;
	float:left;
	margin-top: 100px;
}
#fbsection2 > .right_txt > .r_01 > h4, .r_02 > h4, .r_03 > h4, .r_04 > h4{
	font-family: 'Raleway' ,'Lato', Calibri, Arial, sans-serif;
	font-weight:700;font-size:25px;text-transform:uppercase;margin:0;
}
#fbsection2 > .right_txt > .r_01 > h5, .r_02 > h5, .r_03 > h5, .r_04 > h5{
	font-family: '나눔스퀘어','nanum-square-r' ,'Lato', Calibri, Arial, sans-serif;
	font-weight:300;font-size:20px;margin:5px 0 30px 0;
}
#fbsection2 > .right_txt > .r_01 > p, .r_02 > p, .r_03 > p, .r_04 > p{
	font-family: '나눔스퀘어','nanum-square-r' ,'Lato', Calibri, Arial, sans-serif;
	font-weight:300;font-size:15px;line-height:1.8;margin:0;
}

#fbsection2 > .right_txt > .r_01 > .line_w, .r_02 > .line_w, .r_03 > .line_w, .r_04 > .line_w{
	background:url(../images/line_w.gif) repeat-x;
	width:100%;height:1px;margin:0 0 50px 0;
}

#fbsection2 > .right_txt > .r_01,.r_02{width:44.5%;min-height:370px;display:inline;float:left;}
#fbsection2 > .right_txt > .r_03,.r_04{width:44.5%;min-height:370px;float:left;}
#fbsection2 > .right_txt > .r_02,.r_04{float:right;margin-right:30px;}
#fbsection2 > .right_txt > .r_01,.r_03{margin-left:45px;}

.back_opa {
    background-color: rgba( 255, 255, 255, 0.2 );
    padding: 20px;
    margin-bottom: 3px;
}
/* what we do -end- */

/* Our business */
#fbsection3 {background-image: url(../images/bg_3.jpg);min-height: 950px;}
#fbsection3 > .our_txt{padding:10% 0 0 10%;float:left;}
#fbsection3 > .our_txt > h1{line-height:0.9;font-weight:700;font-size:5em;margin:0;color:#2d2d2d;}
#fbsection3 > .our_txt > .line_b{background:url(../images/line_b.gif) repeat-x;width:15%;height:1px;margin:50px 0 40px 0;}

#section3_ul {margin-top: 0px;}

.pss_slides ul li img{margin:11% 0 0 10%;padding:0;width: 35%;float: left;}

#pss_image2 {margin: 6% 0 0 10%;}

#pss_image3 {margin: 8% 0 0 10%;}

.description {padding:0;float: left;margin-top: 25%;margin-left:10%;width: 25%;}
.description > h5 {color : black;font-size: 2.5em;}
.description > p {color : black;font-size: 1.2em;}

.description2 {padding:0;float: left;margin-top: 20.5%;margin-left:10%;width: 25%;}
.description2 > h5 {color : black;font-size: 2.5em;}
.description2 > p {color : black;font-size: 1.2em;}

.description3 {padding:0;float: left;margin-top: 20%;margin-left:10%;width: 25%;}
.description3 > h5 {color : black;font-size: 2.5em;}
.description3 > p {color : black;font-size: 1.2em;}

.end_float {clear: both;}

.line_e {border-bottom: 5px solid black;width:17%;margin-top: 30px;}
.line_e2{background:url(../images/line_b.gif) repeat-x;width:90%;height:1px;margin:0 0 40px 0;}

#fbsection3 > .our_txt > p{
    font-family: '나눔스퀘어','nanum-square-r' ,'Lato', Calibri, Arial, sans-serif;
    font-size:0.938em;line-height:1.5;color:#2d2d2d;
}

#box_div {width: 50%;height: 100%;margin-left: 32%;}
.pss_slides_1{display: none;}
.img1 {
/* margin-left: 2% !important;*/
width: 25% !important;}
/* our business -end- */


/* History */

#fbsection4 {
	width: 100%;
	min-height: 915px;
	background-image: url(../images/bg_5.jpg);
    background-color: #252525;
    color: #fff;
}
#fbsection4 > .history_title{
	width: 15%;
	margin-top: 12%;
	margin-left: 10%;
	float: left;
}

#fbsection4 > .history_title > h1{
	line-height:0.9;
	font-weight:700;
	font-size:5em;
	color:#fff;
}

#fbsection4 > .history_title > .line_w{
	background:url(../images/line_w.gif) repeat-x;
	width:15%;
	height:1px;
	margin:30px 0 40px 0;
}
#fbsection4 > .his_txt{
	width: 30%;
	height: 100%;
	padding-top: 3%;
	margin-left: 2%;
	padding-left: 17%;
	float: left;
}
#fbsection4 > .line_g {
    background:url(../images/line_g.gif) repeat-y;
	width:1px;
	height:100%;
	float: left;
}
#fbsection4 > .his_txt > #his_date_div > ul {
    display: inline-block;
}
#fbsection4 > .his_txt > #his_date_div > ul > li{
    list-style: none;
}

#fbsection4 > .his_txt > #his_date_back_div > ul {
    display: inline-block;
}
#fbsection4 > .his_txt > #his_date_back_div > ul > li{
    list-style: none;
}

#fbsection4 > .his_txt > #his_date_div {
	position: relative;
	z-index: 5;
	margin-left: 20%;
	margin-bottom: 2%;
	height: 90%;
}
#fbsection4 > .his_txt > #his_date_back_div {
	position: relative;
	z-index: 4;
	top: -750px;
	height: 90%;
}
#fbsection4 > .his_txt > #his_date_div > #his_date{
    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
    font-weight: 700;
    color: #07c0be;
    font-size: 25px;
    line-height: 3.55;
}
#fbsection4 > .his_txt > #his_date_back_div > #his_date_back{
    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
    font-weight: 700;
    color: #2b2b2b;
    font-size: 55px;
    line-height: 1.6;
}

#fbsection4 > #his_contents_div {
	width: 70%;
	height: auto;
	float: left;
}


/*-----History Tab button-----*/
.his_tab {
	position:relative; 
	height: 50px;
	margin-left: 20%;
	margin-top: 5%;
	z-index:10;	
}


/*.page { border: 1px solid blue;}*/
.his_tab li {margin:0 5px; padding:0 20px; background:#999; border-radius:8px; cursor:pointer; font-size:14px; width:75px; }
.his_tab li.active { background:#07c0be;}
.his_tab li:hover { color:#A4FCEF;}
/*---------------------------------------*/

/*
.his_wrap { position: absolute; border:1px solid blue;} */
.img1, .img3, .img4 { display:none;}


#fbsection4 > #his_contents_div > .his_wrap img {	 
	min-width: 500px;
	max-width: 650px;	
	margin-left: 20%;
	margin-top: 10px;

}
/*-----History Tab button End-----*/


/* 원본 
#fbsection4 > #his_contents_div > .his_wrap img {
	width: 35%;
	min-width: 500px;
	max-width: 650px;
	height: auto;
	margin-left: 40%;
	margin-top: 30%;
	border: 1px solid red;
}

#fbsection4 > #his_contents_div {
	width: 50%;

	height: auto;
	margin-left: 10%;
	margin-top: 10%;
	border: 1px solid red;
}
*/








/*
#fbsection4 >  #his_contents_div > #his_contents > li {
	margin-top: 12%;
	padding-bottom: 1%;
	list-style: none;
}
*/
#fbsection5 {
	background-image: url(../images/bg_4.jpg);
	width: 100%;
	min-height: 915px;
	color: #fff;
}

#fbsection5 > .content_div > .cont_title{
	padding:15% 0 0 5%;
	width: 30%;
	float:left;
	display:inline-block;
}

#fbsection5 > .content_div > .cont_title > h1{
	font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	line-height:0.9;
	font-weight:700;
	font-size:5em;
	margin:0;
}
#fbsection5 > .content_div > .cont_txt{
	padding:15.5% 20px;
	display:inline-block;
	margin-right: 3%;
	float:left;
	width: 27%;
}

#fbsection5 > .content_div > .cont_txt > .line_w{
	background:url(../images/line_w.gif) repeat-x;
	width:100%;
	height:1px;
	margin:30px 0 30px 0;	
}

#fbsection5 > .content_div > .cont_txt > h2{
	font-family:'나눔스퀘어','nanum-square-','Lato', Calibri, Arial, sans-serif;
	font-size:30px;
	font-weight:200;
}
#fbsection5 > .content_div > .cont_txt > p{
	font-family:'나눔스퀘어','nanum-square-r','Lato', Calibri, Arial, sans-serif;
	font-size:15px;
	font-weight:200;
	line-height:1.7;
}

#fbsection5 > .content_div > .cont_txt > p > b{
	font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	font-size:15px;
	font-weight:700;
	margin-right:15px;

}


#fbsection5 > .form{
	width: 40%;
	padding:11% 10px;
	display:inline-block;
}

#fbsection5 > .form > input{
	display:block;	
	width:60%;
	background-color:rgba(255,255,255,0.25);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border-color:#979797;
	margin-bottom:15px;
	padding-left:20px;
	color:#fff;
}

#fbsection5 > .form > input#memo{
	height:200px;
}
#sendmail_btn {
	width:190px;
    height: 50px;
	background-color:#16b7c3;
	border-color:#16b7c3;
	padding-left:0;
	margin-left: 35%;
}

#fbsection5 > .form > input::-webkit-input-placeholder { /* WebKit browsers */
	color: #bbb;
}

#fbsection5 > .form > input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #bbb;
}
#fbsection5 > .form > input::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #bbb;
}
#fbsection5 > .form > input:-ms-input-placeholder { /* Internet Explorer 10+ */
	color: #bbb;
}

.txt_gray {
	color: gray;
	font-size: 1em;
}

.txt_white {
	font-size: 1.1em;
}

/* desktop 2200 */
@media screen and (max-width:2200px){
    .description2 {
        margin-top: 23%;
    }

    #pss_image2 {
        margin: 10% 0 0 10%;
    }

    .description3 {
        margin-top: 23%;
    }

    #pss_image3 {
        margin: 10% 0 0 10%;
    }

    #box_div {
        margin-top: 9%;
    }

    #fbsection4 > #his_contents_div > img {
        width: 35%;
        min-width: 500px;
        max-width: 650px;
        height: auto;
        margin-left: 30%;
        margin-top: 15%;
    }
}

/* desktop 2000 */
@media screen and (max-width:2000px){
    #pc_nav {
        position: relative;
        top: 0;
        right: 0;
    }

    ul:not(.browser-default) li {
        float: left;
    }
}

/* desktop 1700 */
@media screen and (max-width:1700px){	
	.mcen_navbar {
		display: none;
	}

	.mobile_mcen_navbar {
		display: inline;
	}

	#fbsection2{
	   	background-image: url(../images/bg_2.jpg);
		min-height:1430px;
    }
	
	.content_img{
		width:40% !important;
	}

    #fbsection2 > .what_txt{
    	width: 100%;
    	height:auto;
        padding: 0;
	margin-top:30px;
        
    }
    #fbsection2 > .what_txt > h1{
        font-size:3em;
        text-align: center;
        padding-top:3%;
    }
    #fbsection2 > .what_txt > .line_w{
        background:url(../images/line_w.gif) repeat-x;
        width:80%;
        height:1px;
        text-align: center;
        margin:2% auto;
    }

    #fbsection2 > .what_txt > p{
        font-size:1em;
        width:90%;
        text-align: center;
        margin: auto;
    }

    #fbsection2 > .right_txt{
        width:100%;
        height: 40%;
        margin-top: 10px;
    }

    #fbsection2 > .right_txt > .r_01 > p, .r_02 > p, .r_03 > p, .r_04 > p{
    	font-size:13px;
    }
    
    #fbsection2 > .right_txt > .r_01 > .line_w, .r_02 > .line_w, .r_03 > .line_w, .r_04 > .line_w{
        background:url(../images/line_w.gif) repeat-x;
        width:100%;
        height:1px;
        margin:0 0 5px 0;
    }
    #fbsection2 > .right_txt > .r_01{
        width:32%;
        height:30%;
        min-height: 300px;
        margin-left: 15%;
    }
    
    #fbsection2 > .right_txt > .r_02{
        width:32%;
        height:30%;
        min-height: 300px;
        float: left;
        margin-left: 0.9%;
    }
    #fbsection2 > .right_txt > .r_03{
        width:32%;
        height:30%;
        min-height: 300px;
        float: left;
    }
    #fbsection2 > .right_txt > .r_04{
        width:32%;
        height:30%;
        min-height: 300px;
        float: left;
        margin-left: 0.9%;
    }
    #fbsection2 > .right_txt > .r_01,.r_03{
       margin-left: 17%;
    }
    #fbsection2 > .right_txt > .r_03,.r_04{
    	margin-top: 0.5%;
    }

    /* Our business */
    #fbsection3 {
        background-image: url(../images/bg_3.jpg);
    }
    #fbsection3 > .our_txt{
        padding:7% 0 0 5%;
        float:left;
    }

    #fbsection3 > .our_txt > h1{
        font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
        line-height:0.9;
        font-weight:700;
        font-size:3.5em;
        margin:0;
        color:#2d2d2d;
    }
    #fbsection3 > .our_txt > .line_b{
        background:url(../images/line_b.gif) repeat-x;
        width:70px;
        height:1px;
        margin:60px 0 40px 0;
    }

    #fbsection3 > .our_txt > p{
        font-family: '나눔스퀘어','nanum-square-r' ,'Lato', Calibri, Arial, sans-serif;
        font-size:0.938em;
        line-height:1.5;
        color:#2d2d2d;
    }

    .pss_slides_1{
        display: none;
    }
    .pss_slides ul li img{
        width: 40%;
        padding-top: 7%;
        min-width: 480px;
        margin-top: 15%;
    }

    #pss_image2 {
        margin-top: 15%;
    }

    #pss_image3 {
        margin-top: 15%;
    }

    #box_div {
        width: 70%;
        height: 100%;
        margin-top: 8%;
        margin-left: 5%;
        float: left;
        position: relative;
        left: 18%;
    }

    #box_div > a > img {
        min-width: 200px;
        margin-left: 50%;
    }

    .description {
        margin-top: 35%;
        margin-left: 10%;
    }

    .description2 {
        margin-top: 35%;
        margin-left: 10%;
    }

    .description3 {
        margin-top: 35%;
        margin-left: 10%;
    }

    #fbsection3 > .our_txt > .line_b{
        width: 10%;
        margin:3% 0 3% 1%;
    }

    /* our business -end- */


    /* History */

    #fbsection4 {
    	width: 100%;
    	height: 100%;
    	background-image: url(../images/bg_5.jpg);
        background-color: #252525;
    }
    #fbsection4 > .history_title{
    	width: 17%;
    	margin-top: 12%;
    	margin-left: 7%;
    	float: left;
    }

    #fbsection4 > .history_title > h1{
    	line-height:0.9;
    	font-weight:700;
    	font-size:5em;
    	color:#fff;
    }
    #fbsection4 > .his_txt{
    	vertical-align: middle;
    	margin-top: 3%;
    	width: 30%;
    	height: 90%;
    	padding-top: 2%;
    	padding-left: 15%;
    	float: left;
    }
    #fbsection4 > .his_txt > #his_date_div {
    	position: relative;
    	z-index: 5;
    	margin-left: 12%;
    	padding-top: 5%;
    }
    #fbsection4 > .his_txt > #his_date_back_div {
    	position: relative;
    	z-index: 4;
    	top: -90%;
    }
    #fbsection4 > .his_txt > #his_date_div > #his_date{
        font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
        font-weight: 700;
        color: #07c0be;
        font-size: 25px;
        line-height: 3.55;
    }
    #fbsection4 > .his_txt > #his_date_back_div > #his_date_back{
        font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
        font-weight: 700;
        color: #2b2b2b;
        font-size: 37px;
        line-height: 2.4;
    }

    #fbsection4 > #his_contents_div {
    	vertical-align: middle;
    	height: 90%;
    	padding-top: 4%;
    	padding-left: 5%;
    	float: left;
    }

    #fbsection4 >  #his_contents_div > #his_contents > li {
    	margin-top: 2%;
    	padding-bottom: 11%;
    	list-style: none;
    }

    #fbsection5 {
    	width: 100%;
    	color: #fff;
	}

	#fbsection5 > .content_div {
		width: 35%;
		display: inline-block;
		margin-top: 10%;
		margin-left: 10%;
		float: left;
	}

	#fbsection5 > .content_div > .cont_title{
		padding:15% 0 0 5%;
		width: 90%;
		float:left;
		display:inline-block;
	}

	#fbsection5 > .content_div > .cont_title > h1{
		font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
		line-height:0.9;
		font-weight:700;
		font-size:5em;
		margin:0;
	}
	#fbsection5 > .content_div > .cont_txt{
		padding:8% 30px;
		display:inline-block;
		float:left;
		width: auto;
	}

	#fbsection5 > .content_div > .cont_txt > .line_w{
		background:url(../images/line_w.gif) repeat-x;
		width:100%;
		height:1px;
		margin:30px 0 30px 0;	
	}

	#fbsection5 > .content_div > .cont_txt > h2{
		font-family:'나눔스퀘어','nanum-square-','Lato', Calibri, Arial, sans-serif;
		font-size:25px;
		font-weight:200;
	}
	#fbsection5 > .content_div > .cont_txt > p{
		font-family:'나눔스퀘어','nanum-square-r','Lato', Calibri, Arial, sans-serif;
		font-size:15px;
		font-weight:200;
		line-height:1.7;
	}

	#fbsection5 > .content_div > .cont_txt > p > b{
		font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
		font-size:15px;
		font-weight:700;
		margin-right:15px;

	}

	#fbsection5 > .form{
		margin-left: 3%;
		margin-top: 5%;
		padding:11% 10px;
		width: 40%;
		display:inline-block;
		float:left;
	}

	#fbsection5 > .form > input{
		display:block;	
		width:100%;
		height:50px;
		background-color:rgba(255,255,255,0.25);
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		border-color:#979797;
		margin-bottom:15px;
		padding-left:20px;
		color:#fff;
	}

	#fbsection5 > .form > input#memo{
		height:165px;
	}
	#sendmail_btn {
		float:right;
		width:190px;
		background-color:#16b7c3;
		border-color:#16b7c3;
		padding-left:0;
	}
}

/* desktop 1600 */
@media screen and (max-width:1600px){	
	
}

/* desktop 1500 */
@media screen and (max-width:1500px){

}

/* desktop 1480 */
@media screen and (max-width:1480px){	

}


/* desktop 1440 */
@media screen and (max-width:1440px){	

}
/* desktop 1366 */
@media screen and (max-width:1366px){
	
}
/* desktop 1280 */
@media screen and (max-width:1280px){
	.description {
        margin-top: 35%;
        margin-left: 10%;
    }
    .description > h5,
    .description2 > h5,
    .description3 > h5 {
        font-size: 2.3em;
    }
    .description > p,
    .description2 > p,
    .description3 > p {
        font-size: 1em;
    }

    .description2 {
        margin-top: 35%;
    }

    .description3 {
        margin-top: 30%;
    }

    .pss_slides ul li img {
        margin-top: 20%;
        width: 50%;
    }

    #pss_image2 {
        margin: 20% 0 0 10%;
    }

    #pss_image3 {
        margin: 20% 0 0 10%;
    }

    #box_div {
        position: relative;
        left: 12%;
        margin-left: 0;
        margin-top: 10%;
    }

    .img1 {
        width: 30% !important;
    }

}

/* desktop 1200 */
@media screen and (max-width:1200px){

}
/* desktop 1024 */
@media screen and (max-width:1024px){
    #box_div {
        margin-top: 12%;
    }
}
/* mobie 1023 */
@media screen and (max-width:1023px){

}
/* mobie 960 */
@media screen and (max-width:960px){
	.carousel .carousel-item img { 
    	width: 70%;
    	margin-top: 70%;
    	margin-left: 12%;
    }

	/* History */

	#fbsection4 {
		width: 100%;
		height: 100%;
		background-image: url(../images/bg_5.jpg);
	    background-color: #252525;
	}
	#fbsection4 > .history_title{
		width: 100%;
		margin: 0;
		text-align: center;
	}

	#fbsection4 > .history_title > h1{
		text-align: center;
		height: 35%;
		margin-top: 7%;
		line-height:0.9;
		font-weight:800;
		font-size:4em;
		color:#fff;
	}
	#fbsection4 > .history_title > .line_w {
		width: 10%;
		margin-left: 45%;
	}

	#fbsection4 > .line_g {
		display: none;
	}

	#fbsection4 > .his_txt{
		width: 35%;
		height:65%;
		padding-top: 2%;
		padding-left: 5%;
		float: left;
	}
	#fbsection4 > .his_txt > #his_date_div {
		position: relative;
		z-index: 5;
		margin-left: 20%;
	}
	#fbsection4 > .his_txt > #his_date_back_div {
		position: relative;
		z-index: 4;
		top: -550px;
	}
	#fbsection4 > .his_txt > #his_date_div > #his_date{
	    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	    font-weight: 700;
	    color: #07c0be;
	    font-size: 22px;
	    line-height: 320%;
	}
	#fbsection4 > .his_txt > #his_date_back_div > #his_date_back{
	    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	    font-weight: 700;
	    color: #2b2b2b;
	    font-size: 40px;
	    line-height: 1.9;
	}

	#fbsection4 > #his_contents_div {
		height: auto;
		margin-top: 3%;
		float: left;
	}

	#fbsection4 > #his_contents_div > img {
		width: 80%;
		margin-left: 15%;
		margin-top: 0px;
	}

	#fbsection4 >  #his_contents_div > #his_contents > li {
		margin-top: 0;
		padding-bottom: 12%;
		list-style: none;
	}
}
/* mobie 900 */
@media screen and (max-width:900px){
	
}
/* mobie 800 */
@media screen and (max-width:882px){

.content1_img{
	width:80%;
	}
    body{
    	margin: 0;
    	width: 100%;
    	overflow-x:hidden;
    }

    .mcen_navbar {
    	background-color: black;
    	padding-right: 5%;
    	top: 7% !important;
    	right: 3%!important;
    }

    .mobile_mcen_navbar {
        display: none;
    }

    .conheadertainer >  {
		position: fixed;
		z-index: 1000;
		left: 8%;
		top: 4%;
    }   
    
    .cbp-fbscroller > nav{
        display:none;
    }
	/*
    ul:not(.browser-default) li {
        float: none;
    }
    */
        /* who we are */

    #fbsection1 > .intro_txt{
        position: absolute;
        top:10%;
		padding: 15% 0 0 12%;
    }


    #fbsection1 > .intro_txt > h3{
        font-size:1.875em;

    }
    #fbsection1 > .intro_txt > h1{
        font-size:5em;
    }

    #fbsection1 > .intro_txt > h4{
        font-size:1.2em;
    }
    
    #fbsection1 > .intro_txt > p{
        font-size:1em;
        width:55%;
        margin-top:30px;
    }

    /* who we are -end- */

    /* what we do*/
    
    #fbsection2{
	   background-image: url(../images/bg_2.jpg);
       height:auto;
       min-height: 1700px;
    }

    #fbsection2 > .what_txt{
        padding: 0;
    }
    #fbsection2 > .what_txt > h1{
        font-size:3em;
        text-align: center;
        padding-top:5%;
    }
    #fbsection2 > .what_txt > .line_w{
        background:url(../images/line_w.gif) repeat-x;
        width:80%;
        height:1px;
        margin:2% auto;
    }

    #fbsection2 > .what_txt > p{
        font-size:0.9em;
        width:90%;
        margin: auto;
    }

    #fbsection2 > .right_txt{
        width:90%;
        margin: 0 10%;
        position: static;
        
    }
    
    #fbsection2 > .right_txt > .r_01 > p, .r_02 > p, .r_03 > p, .r_04 > p {
        font-size: 15px;
    }

    #fbsection2 > .right_txt > .r_01 > .line_w, .r_02 > .line_w, .r_03 > .line_w, .r_04 > .line_w{
        background:url(../images/line_w.gif) repeat-x;
        width:100%;
        height:1px;
        margin:0 0 10px 0;
    }
    #fbsection2 > .right_txt > .r_01{
        margin-top: 7%;
        width:90%;
        min-height: 250px;
        height:auto;
    }
    
    #fbsection2 > .right_txt > .r_02{
        width:90%;
        height:auto;
        min-height: 250px;
        margin-top:5%;

    }
    #fbsection2 > .right_txt > .r_03{
        width:90%;
        height:auto;
        min-height: 250px;
        margin-top:5%;
    }
    #fbsection2 > .right_txt > .r_04{
        width:90%;
        height:auto;
        min-height: 250px;
        margin-top:5%;
        margin-bottom: 10%;
    }
    #fbsection2 > .right_txt > .r_02,.r_04{
        margin-right:0px;
        float: left;
    }
    #fbsection2 > .right_txt > .r_01,.r_03{
        margin-left:0px;
    }

    /* what we do -end- */

    /* Our business */
    #fbsection3 {
         height: 100%;
    }
    #fbsection3 > .our_txt{
        padding:0;
        width: 100%;
        
    }

    #fbsection3 > .our_txt > h1{
    	font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
        font-size:3em;
        text-align: center;
        margin-top: 5%;
    }
    #fbsection3 > .our_txt > .line_b{
        background:url(../images/line_b.gif) repeat-x;
        width:10%;
        height:1px;
        margin:2% auto;
    }

    #fbsection3 > .our_txt > p{
        font-size:0.9em;
        width:100%;
        margin: auto;
        margin-bottom: 8%;
        text-align: center;
    }

    .pss_main{
        display: none;
    }

    .pss_mobile_main {
    	display: block;
    }

    .pss_slides {
    	display: none;
    }
    
    .sel_page_1, .pss_contr.c1, .sel_page_2, .pss_contr.c2, .sel_page_3, .pss_contr.c3, .sel_page_4, .pss_contr.c4 {
    	display: none !important;
    }

    .owl-wrapper-outer {
    	background-color: white;
    	top: -30px;
    	height: 520px;
    }

    #owl-demo .item img{
        display: block;
        width: 45%;
        height: auto;
        position: relative;
        left: 25%;
    }

    .mobile_description {
        padding:0;
        float: left;
        margin-left:10%;
        width: 90%;
    }

    .mobile_description > h5 {
        color : black;
        font-size: 1.7em;
        font-weight: 400;
    }

    .mobile_description > p {
    	width: 90%;
        color : black;
        font-size: 1em;
    }

    .line_m {
    	border-bottom: 5px solid black;
    	width:20%;
    	margin-top: 10px;
    }
    .line_m2{
    	background:url(../images/line_b.gif) repeat-x;
    	width:90%;
    	height:1px;
    	margin:0 0 30px 0;
    }

    /* our business -end- */



	#fbsection5 {
		height: 100%;
	}

	#fbsection5 form {
		height: auto !important;
	}

	#fbsection5 > .content_div {
		width: 80%;
		margin-left: 7%;
		margin-top: 3%;
	}

	#fbsection5 > .content_div > .cont_title{
		padding: 0;
		margin-top: 3%;
		margin-left: 10%;
		width: 100%;
		float:left;
		display:inline-block;
	}

	#fbsection5 > .content_div > .cont_title > h1{
		font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
		line-height:0.9;
		font-weight:600;
		font-size:3.8em;
		margin:0;
	}
	#fbsection5 > .content_div > .cont_txt{
		padding: 0;
		margin-top: 3%;
		margin-left: 12%;
		display:inline-block;
		float:left;
	}

	#fbsection5 > .content_div > .cont_txt > .line_w{
		background:url(../images/line_w.gif) repeat-x;
		width:100%;
		height:1px;
		margin:20px 0 20px 0;	
	}

	#fbsection5 > .content_div > .cont_txt > h2{
		font-family:'나눔스퀘어','nanum-square-','Lato', Calibri, Arial, sans-serif;
		font-size:20px;
		font-weight:200;
	}
	#fbsection5 > .content_div > .cont_txt > p{
		font-family:'나눔스퀘어','nanum-square-r','Lato', Calibri, Arial, sans-serif;
		font-size:15px;
		font-weight:200;
		line-height:1.7;
	}

	#fbsection5 > .content_div > .cont_txt > p > b{
		font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
		font-size:15px;
		font-weight:700;
		margin-right:15px;

	}

	#fbsection5 > .form{
		width: 70%;
		text-align: center;
		margin-top: 0%;
		margin-left: 15%;
		padding:5% 10px;
		display:inline-block;
		float:left;
	}

	#fbsection5 > .form > input{
		display:block;	
		width:100%;
		height:50px;
		background-color:rgba(255,255,255,0.25);
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		border-color:#979797;
		margin-bottom:15px;
		padding-left:20px;
		color:#fff;
	}

	#fbsection5 > .form > input#memo{
		height:165px;
	}
	#sendmail_btn {
		float:right;
		width:190px;
		background-color:#16b7c3;
		border-color:#16b7c3;
		padding-left:0;
	}

	#fbsection5 > .form > input::-webkit-input-placeholder { /* WebKit browsers */
		color: #bbb;
	}

	#fbsection5 > .form > input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #bbb;
	}
	#fbsection5 > .form > input::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #bbb;
	}
	#fbsection5 > .form > input:-ms-input-placeholder { /* Internet Explorer 10+ */
		color: #bbb;
	}

	/* History */

	#fbsection4 {
		width: 100%;
		height: 100%;
		background-image: url(../images/bg_5.jpg);
	    background-color: #252525;
	}
	#fbsection4 > .history_title{
		width: 100%;
		margin: 0;
		text-align: center;
	}

	#fbsection4 > .history_title > h1{
		text-align: center;
		height: 35%;
		margin-top: 12%;
		line-height:0.9;
		font-weight:800;
		font-size:4em;
		color:#fff;
	}
	#fbsection4 > .history_title > .line_w {
		width: 10%;
		margin-left: 45%;
	}

	#fbsection4 > .line_g {
		display: none;
	}

	#fbsection4 > .his_txt{
		width: 35%;
		height:65%;
		padding-top: 2%;
		padding-left: 5%;
		float: left;
	}
	#fbsection4 > .his_txt > #his_date_div {
		position: relative;
		z-index: 5;
		margin-left: 20%;
	}
	#fbsection4 > .his_txt > #his_date_back_div {
		position: relative;
		z-index: 4;
		top: -550px;
	}
	#fbsection4 > .his_txt > #his_date_div > #his_date{
	    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	    font-weight: 700;
	    color: #07c0be;
	    font-size: 22px;
	    line-height: 320%;
	}
	#fbsection4 > .his_txt > #his_date_back_div > #his_date_back{
	    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	    font-weight: 700;
	    color: #2b2b2b;
	    font-size: 40px;
	    line-height: 1.9;
	}
/*
	#fbsection4 > #his_contents_div {
		height: auto;
		margin-top: 3%;
		float: left;
	}

	#fbsection4 > #his_contents_div > img {
		width: 80%;
		margin-left: 7%;
		margin-top: 0px;
	}

	#fbsection4 >  #his_contents_div > #his_contents > li {
		margin-top: 0;
		padding-bottom: 12%;
		list-style: none;
	}
	*/

	
	/*-----History Tab button-----*/
	
	.his_tab  {		
		width: 300px;
		height: 100px;		
		margin-left:5%;
		}

	.his_tab li {
		float: left;
		margin:0 5px 5px 5px; 
		padding:0 20px; 
		background:#999; 
		border-radius:8px; 
		cursor:pointer; 
		font-size:14px; 
		width:75px; 		
	}
	
	 .his_wrap img {	 
		width: 550px;
		margin: 0 auto;
	}
	/*-----History Tab button End-----*/
	
	
	
	
	
	.txt_gray {
		color: gray;
		font-size: 0.9em;
	}

	.txt_white {
		font-size: 1em;
	}
}
/* mobie 768 */
@media screen and (max-width:768px){	

}
/* mobie 736 */
@media screen and (max-width:736px){

}
/* mobie 720 */
@media screen and (max-width:720px){

}
/* mobie 667 */
@media screen and (max-width:667px){	
	
}
/* mobie 640 */
@media screen and (max-width:640px){
	body{
    	width: 100%;
    	margin: 0;
    	overflow-x:hidden;
    }
    
	
	.content1_img{
	width:80%;
	}
    .mcen_navbar {
    	top: 7% !important;
    	right: 50px !important;
    	font-size: 0.7em;
    }

    .navbar-toggle {
    	margin-right: 40px !important;
    }
    
    .container > header {
		position: fixed;
		z-index: 1000;
		left: 8%;
		top: 4%;
    }   
    
    .cbp-fbscroller > nav{
        display:none;
    }
    
        /* who we are */

    #fbsection1 > .intro_txt{
        position: absolute;
        top:10%;
        padding: 15% 0 0 6%;
    }

    #fbsection1 > .intro_txt > h3{
        font-size:1.5em;

    }
    #fbsection1 > .intro_txt > h1{
        font-size:4em;
    }

    #fbsection1 > .intro_txt > h4{
        font-size:1.2em;
    }
    
    #fbsection1 > .intro_txt > p{
        font-size:1em;
        width:90%;
        margin-top:20px;
    }

    /* who we are -end- */

    /* what we do*/
    
    #fbsection2{
	   background-image: url(../images/bg_2.jpg);
        height: auto;
        min-height: 1400px;
    }

    #fbsection2 > .what_txt{
        padding: 0;
    }
    #fbsection2 > .what_txt > h1{
        font-size:2.4em;
        text-align: center;
        padding-top:5%;
    }
    #fbsection2 > .what_txt > .line_w{
        background:url(../images/line_w.gif) repeat-x;
        width:80%;
        height:1px;
        margin:2% auto;
    }

    #fbsection2 > .what_txt > p{
        font-size:0.7em;
        width:90%;
        margin: auto;
    }

    #fbsection2 > .right_txt{
        width:90%;
        margin: 0 10%;
        position: static;
        
    }
    
    #fbsection2 > .right_txt > .r_01 > .line_w, .r_02 > .line_w, .r_03 > .line_w, .r_04 > .line_w{
        background:url(../images/line_w.gif) repeat-x;
        width:100%;
        height:1px;
        margin:0 0 10px 0;
    }

    #fbsection2 > .right_txt > .r_01, .r_02, .r_03, .r_04 {
    	width:90% !important;
    	min-height: 220px !important;
    }
    #fbsection2 > .right_txt > .r_01 > h4, .r_02 > h4, .r_03 > h4, .r_04 > h4 {
    	font-size: 18px;
    }

    #fbsection2 > .right_txt > .r_01 > h5, .r_02 > h5, .r_03 > h5, .r_04 > h5 {
    	font-size: 17px;
        margin:5px 0 10px 0;
    }

    #fbsection2 > .right_txt > .r_01 > p, .r_02 > p, .r_03 > p, .r_04 > p {
    	font-size: 12px;
    }

    #fbsection2 > .right_txt > .r_01{
        margin-top: 5%;
    }
    
    #fbsection2 > .right_txt > .r_02{
        margin-top:5%;

    }
    #fbsection2 > .right_txt > .r_03{
        margin-top:2%;
    }
    #fbsection2 > .right_txt > .r_04{
        margin-top:2%;
        margin-bottom: 5%;
    }
    #fbsection2 > .right_txt > .r_02,.r_04{
        margin-right:0px;
        float: left;
    }
    #fbsection2 > .right_txt > .r_01,.r_03{
        margin-left:0px;
    }

    /* what we do -end- */

    /* Our business */
    #fbsection3 {
    	width: 100%;
        height: auto;
    }
    #fbsection3 > .our_txt{
        padding:0;
        width: 100%;       
        margin-top: 7%;
    }
    #fbsection3 > .our_txt > h1{
    	font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
        font-size:3.3em;
        text-align: center;
        padding-top:5%;
    }
    #fbsection3 > .our_txt > .line_b{
        background:url(../images/line_b.gif) repeat-x;
        width:10%;
        height:1px;
        margin:5% auto;
    }

    #fbsection3 > .our_txt > p{
        font-size:0.9em;
        width:100%;
        margin: auto;
        margin-bottom: 8%;
        text-align: center;
    }

    .pss_main{
        display: none;
    }

    .pss_mobile_main {
    	display: block;
    }

    .pss_slides {
    	display: none;
    }
    
    .sel_page_1, .pss_contr.c1, .sel_page_2, .pss_contr.c2, .sel_page_3, .pss_contr.c3, .sel_page_4, .pss_contr.c4 {
    	display: none !important;
    }

    .owl-wrapper-outer {
    	background-color: white;
    	padding-bottom: 10%;
    }

    #owl-demo .item img{
        display: block;
        width: 90%;
        margin-left: 13%;
        height: auto;
        max-width: 370px;
        max-height: 350px;
        position: static;
    }

    .mobile_description {
        padding:0;
        float: left;
        margin-left:7%;
        width: 90%;
    }

    .mobile_description > h5 {
        color : black;
        font-size: 1.7em;
        font-weight: 400;
    }

    .mobile_description > p {
    	width: 90%;
        color : black;
        font-size: 1em;
    }

    .line_m {
    	border-bottom: 5px solid black;
    	width:20%;
    	margin-top: 10px;
    }
    .line_m2{
    	background:url(../images/line_b.gif) repeat-x;
    	width:90%;
    	height:1px;
    	margin:0 0 30px 0;
    }

    /* our business -end- */
	#fbsection5 {
		height: 110%;
	}

	#fbsection5 > .content_div {
		height: 35%;
	}

	#fbsection5 > .content_div > .cont_title{
		padding: 0;
		margin-top: 10%;
		margin-left: 8%;
		width: 100%;
		float:left;
		display:inline-block;
	}

	#fbsection5 > .content_div > .cont_title > h1{
		font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
		line-height:0.9;
		font-weight:600;
		font-size:3.2em;
		margin:0;
	}
	#fbsection5 > .content_div > .cont_txt{
		padding: 0;
		margin-top: 2%;
		margin-left: 10%;
		display:inline-block;
		float:left;
	}

	#fbsection5 > .content_div > .cont_txt > .line_w{
		background:url(../images/line_w.gif) repeat-x;
		width:92%;
		height:1px;
		margin:10px 0 10px 0;	
	}

	#fbsection5 > .content_div > .cont_txt > h2{
		font-family:'나눔스퀘어','nanum-square-','Lato', Calibri, Arial, sans-serif;
		font-size:15px;
		font-weight:200;
	}
	#fbsection5 > .content_div > .cont_txt > p{
		font-family:'나눔스퀘어','nanum-square-r','Lato', Calibri, Arial, sans-serif;
		font-size:10px;
		font-weight:200;
		line-height:1.4;
	}

	#fbsection5 > .content_div > .cont_txt > p > b{
		font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
		font-size:15px;
		font-weight:700;
		margin-right:15px;

	}


	#fbsection5 > .form{
		width: 80%;
		height: 65% !important;
		text-align: center;
		margin-left: 10%;
		padding:0% 10px;
		display:inline-block;
		float:left;
	}

	#fbsection5 > .form > input{
		display:block;	
		width:100%;
		height:35px;
		background-color:rgba(255,255,255,0.25);
		-webkit-border-radius:5px;
		-moz-border-radius:5px;
		border-radius:5px;
		border-color:#979797;
		margin-bottom:15px;
		padding-left:20px;
		color:#fff;
	}

	#fbsection5 > .form > input#memo{
		height:30%;
	}
	#sendmail_btn {
		float:right;
		width:40%;
		background-color:#16b7c3;
		border-color:#16b7c3;
		padding-left:0;
	}

	#fbsection5 > .form > input::-webkit-input-placeholder { /* WebKit browsers */
		color: #bbb;
	}

	#fbsection5 > .form > input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #bbb;
	}
	#fbsection5 > .form > input::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #bbb;
	}
	#fbsection5 > .form > input:-ms-input-placeholder { /* Internet Explorer 10+ */
		color: #bbb;
	}
	/* History */

	#fbsection4 {
		width: 100%;
		height: 110%;
		background-image: url(../images/bg_5.jpg);
	    background-color: #252525;
	}
	#fbsection4 > .history_title{
		width: 100%;
		height: 15%;
		margin: 0;
		margin-top: 20px;
		text-align: center;
	}

	#fbsection4 > #his_contents_div > img { 
		margin-top: 5%;
		margin-left: 7%;
		min-width: 420px;
	}
	 .his_wrap img {	 
		width: 450px;
		margin: 0 auto;
	}
	
	
	#fbsection4 > .history_title > h1{
		text-align: center;
		margin-top: 10%;
		line-height:0.9;
		font-weight:800;
		font-size:2.3em;
		color:#fff;
	}
	#fbsection4 > .history_title > .line_w {
		width: 10%;
		margin-top: 2%;
		margin-bottom: 3%;
		margin-left: 45%;
	}

	#fbsection4 > .history_title > p {
		font-size: 0.8em;
	}

	#fbsection4 > .line_g {
		display: none;
	}
	#fbsection4 > .his_txt{
		width: 35%;
		height:65%;
		padding-top: 2%;
		padding-left: 5%;
		float: left;
	}
	#fbsection4 > .his_txt > #his_date_div {
		position: relative;
		z-index: 5;
		margin-top: 10%;
		margin-left: 20%;
		padding-top: 5%;
	}
	#fbsection4 > .his_txt > #his_date_back_div {
		position: relative;
		z-index: 4;
		top: -90%;
	}
	#fbsection4 > .his_txt > #his_date_div > #his_date{
	    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	    font-weight: 700;
	    color: #07c0be;
	    font-size: 15px;
	    line-height: 3.7;
	}
	#fbsection4 > .his_txt > #his_date_back_div > #his_date_back{
	    font-family: 'Raleway','Lato', Calibri, Arial, sans-serif;
	    font-weight: 700;
	    color: #2b2b2b;
	    font-size: 24px;
	    line-height: 2.3;
	}

	#fbsection4 > #his_contents_div {
		height: auto;
		margin-top: 5%;
		float: left;
		height: 65%;
		width: 100%;
	}

	#fbsection4 >  #his_contents_div > #his_contents > li {
		list-style: none;
		padding-bottom: 4%;
	}
	.txt_gray {
		color: gray;
		font-size: 0.5em;
	}

	.txt_white {
		font-size: 0.6em;
	}

}
/* mobie 600 */
@media screen and (max-width:600px){
	.content1_img{
	width:80%;
	}
}
/* mobie 568 */
@media screen and (max-width:568px){
.content1_img{
	width:80%;
	}
}
/* mobie 480 */
@media screen and (max-width:480px){

    .content1_img{
	width:80%;
	}	
.content_img{
	width:70% !important;

	}	
    .side-nav-a {
        font-size: 18px !important;
    }
    #navbtn-a {
        margin-bottom: 15%;
    }   
	/* fbsection1 */
	#fbsection1 > .intro_txt > h1 {
	    font-size: 3em;
	}
	#fbsection1 > .intro_txt > h3 {
	    font-size: 1.2em;
	}
	#fbsection1 > .intro_txt > h4 {
	    font-size: 1em;
	}
	#fbsection1 > .intro_txt > p {
	    font-size: 0.8em;
	}
	/* fbsection1 end */

    #fbsection2 {
        min-height: 1100px;
    }
	/* fbsection2 */
	#fbsection2 > .right_txt > .r_01, .r_02, .r_03, .r_04 {
	    min-height: 150px !important;
	}

	#fbsection2 > .right_txt > .r_01 > h4, .r_02 > h4, .r_03 > h4, .r_04 > h4 {
	    font-size: 12px;
	}
	#fbsection2 > .right_txt > .r_01 > h5, .r_02 > h5, .r_03 > h5, .r_04 > h5 {
	    font-size: 10px;
	    margin: 5px 0 10px 0;
	}
	#fbsection2 > .right_txt > .r_01 > p, .r_02 > p, .r_03 > p, .r_04 > p {
	    font-size: 10px;
	}

    .back_opa {
        padding: 15px !important;
    }
	/* fbsection2 end*/

    #owl-demo .item {
        margin-top: 9%;
    }

    #owl-demo .item img {
        margin-left: 18%;
        width: 65%;
    }

    #fbsection3 {
        min-height: 700px;
    }

    #fbsection3 > .our_txt {
        margin-top: 3%;
    }

    #fbsection3 > .our_txt > p {
        font-size: 0.8em;
    }

    #fbsection3 > .our_txt > .line_b {
        margin: 3% auto;
    }


    #fbsection3 > .our_txt > h1 {
        font-size: 2.6em;
    }

    .mobile_description > h5 {
        font-size: 1.2em;
    }

    .mobile_description > p {
        font-size: 0.7em;
    }

    .line_m2 { 
        margin-bottom: 10px;
    }

    .owl-wrapper-outer {        
        height: 420px;
        padding-bottom: 0;
    }

    .owl-theme .owl-controls {
        margin-top: -15px;
    }
    .owl-theme .owl-controls .owl-page {
        zoom: 1 !important;
    }

    #fbsection4 > .history_title {
        margin-top: 10%;
    }

	#fbsection4 > #his_contents_div > img {
        margin-top: 30px;
	    min-width: 300px;
	}
	 .his_wrap img {	 
		width: 310px;
		margin: 0 auto;
	}
	
	#fbsection5 > .content_div {
	    height: 30%;
	    margin-top: 15%;
	}
	#fbsection5 > .content_div > .cont_txt > p > b {
		font-size: 13px; 
	}

	#fbsection5 > .form {
        margin-top: 30px;
	    height: 60% !important;
	}
}
/* mobie 420 */
@media screen and (max-width:420px){	
			.content1_img{
	width:80%;
	}
}
/* mobie 414 */
@media screen and (max-width:414px){

}
/* mobie 384 */
@media screen and (max-width:384px){
.content1_img{
	width:80%;
	}
}
/* mobie 375 */
@media screen and (max-width:375px){
	
}
/* mobie 360 */
@media screen and (max-width:360px){

}
/* mobie 320 */
@media screen and (max-width:320px){
	
}


@media all and (orientation:landscape){
	
}



/* scrollBanner 220613 */
.scrollBanner {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	width: 109px;
	z-index: 10;
}
.scrollBanner a {
	display: block;
	position: relative;
	width: 109px;
	height: 108px;
	overflow: hidden;
	border-radius: 54px;
	transition: .3s;
	float: right;
}
.scrollBanner a img.m {
	display: none;
}
.scrollBanner a:first-child {
	margin-bottom: 45px;
}
@media all and (min-width: 1199px){
	.scrollBanner a:hover {
		width: 310px;
	}
}
@media all and (max-width: 1199px){
	.scrollBanner {
		top: auto;
		left: 0;
		right: 0;
		bottom: 30px;
		transform: translateY(0);
		width: auto;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 24px;
	}
	.scrollBanner a {
		width: auto;
		height: auto;
		border-radius: 0;
	}
	.scrollBanner a:first-child {
		margin-bottom: 0;
	}
}
@media all and (max-width: 882px){
	.scrollBanner a img.pc {
		display: none;
	}
	.scrollBanner a img.m {
		display: block;
	}
}
@media all and (max-width: 640px){
	.his_tab {
		width: 100%;
		margin-left: 0;
	}
	.scrollBanner {
		gap: 12px;
		padding: 0 10px;
	}
	.scrollBanner a {
		width: calc(100% - 12px);
	}
	.scrollBanner a img {
		width: 100%;
	}
}